CVE-2016-0661

2016-04-21T10:59:00
ID CVE-2016-0661
Type cve
Reporter cve@mitre.org
Modified 2019-04-22T17:48:00

Description

Unspecified vulnerability in Oracle MySQL 5.6.28 and earlier and 5.7.10 and earlier allows local users to affect availability via vectors related to Options.